#. extracted from sfx2/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2017-04-11 22:26+0200\n"
"PO-Revision-Date: 2016-12-01 12:45+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: none\n"
"Language: brx\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1480596308.000000\n"

#: alienwarndialog.ui
msgctxt ""
"alienwarndialog.ui\n"
"AlienWarnDialog\n"
"title\n"
"string.text"
msgid "Confirm File Format"
msgstr ""

#: alienwarndialog.ui
msgctxt ""
"alienwarndialog.ui\n"
"AlienWarnDialog\n"
"text\n"
"string.text"
msgid "This document may contain formatting or content that cannot be saved in the currently selected file format “%FORMATNAME”."
msgstr ""

#: alienwarndialog.ui
msgctxt ""
"alienwarndialog.ui\n"
"AlienWarnDialog\n"
"secondary_text\n"
"string.text"
msgid "Use the default ODF file format to be sure that the document is saved correctly."
msgstr ""

#: alienwarndialog.ui
msgctxt ""
"alienwarndialog.ui\n"
"cancel\n"
"label\n"
"string.text"
msgid "Use %DEFAULTEXTENSION _Format"
msgstr ""

#: alienwarndialog.ui
msgctxt ""
"alienwarndialog.ui\n"
"save\n"
"label\n"
"string.text"
msgid "_Use %FORMATNAME Format"
msgstr ""

#: alienwarndialog.ui
msgctxt ""
"alienwarndialog.ui\n"
"ask\n"
"label\n"
"string.text"
msgid "_Ask when not saving in ODF or default format"
msgstr ""

#: bookmarkdialog.ui
msgctxt ""
"bookmarkdialog.ui\n"
"BookmarkDialog\n"
"title\n"
"string.text"
msgid "Add to Bookmarks"
msgstr ""

#: bookmarkdialog.ui
msgctxt ""
"bookmarkdialog.ui\n"
"alttitle\n"
"label\n"
"string.text"
msgid "Rename Bookmark"
msgstr ""

#: bookmarkdialog.ui
msgctxt ""
"bookmarkdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Bookmark:"
msgstr ""

#: checkin.ui
msgctxt ""
"checkin.ui\n"
"CheckinDialog\n"
"title\n"
"string.text"
msgid "Check-In"
msgstr ""

#: checkin.ui
msgctxt ""
"checkin.ui\n"
"MajorVersion\n"
"label\n"
"string.text"
msgid "New major version"
msgstr ""

#: checkin.ui
#, fuzzy
msgctxt ""
"checkin.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Version comment:"
msgstr "भारसन बिबुं"

#: cmisinfopage.ui
msgctxt ""
"cmisinfopage.ui\n"
"name\n"
"label\n"
"string.text"
msgid "Name"
msgstr ""

#: cmisinfopage.ui
msgctxt ""
"cmisinfopage.ui\n"
"type\n"
"label\n"
"string.text"
msgid "Type"
msgstr ""

#: cmisinfopage.ui
msgctxt ""
"cmisinfopage.ui\n"
"value\n"
"label\n"
"string.text"
msgid "Value"
msgstr ""

#: cmisline.ui
msgctxt ""
"cmisline.ui\n"
"type\n"
"label\n"
"string.text"
msgid "Type"
msgstr ""

#: cmisline.ui
msgctxt ""
"cmisline.ui\n"
"yes\n"
"label\n"
"string.text"
msgid "Yes"
msgstr ""

#: cmisline.ui
msgctxt ""
"cmisline.ui\n"
"no\n"
"label\n"
"string.text"
msgid "No"
msgstr ""

#: custominfopage.ui
msgctxt ""
"custominfopage.ui\n"
"add\n"
"label\n"
"string.text"
msgid "Add _Property"
msgstr ""

#: custominfopage.ui
msgctxt ""
"custominfopage.ui\n"
"name\n"
"label\n"
"string.text"
msgid "Name"
msgstr ""

#: custominfopage.ui
msgctxt ""
"custominfopage.ui\n"
"type\n"
"label\n"
"string.text"
msgid "Type"
msgstr ""

#: custominfopage.ui
msgctxt ""
"custominfopage.ui\n"
"value\n"
"label\n"
"string.text"
msgid "Value"
msgstr ""

#: descriptioninfopage.ui
msgctxt ""
"descriptioninfopage.ui\n"
"label27\n"
"label\n"
"string.text"
msgid "_Title:"
msgstr ""

#: descriptioninfopage.ui
msgctxt ""
"descriptioninfopage.ui\n"
"label28\n"
"label\n"
"string.text"
msgid "_Subject:"
msgstr ""

#: descriptioninfopage.ui
msgctxt ""
"descriptioninfopage.ui\n"
"label29\n"
"label\n"
"string.text"
msgid "_Keywords:"
msgstr ""

#: descriptioninfopage.ui
msgctxt ""
"descriptioninfopage.ui\n"
"label30\n"
"label\n"
"string.text"
msgid "_Comments:"
msgstr ""

#: documentfontspage.ui
msgctxt ""
"documentfontspage.ui\n"
"embedFonts\n"
"label\n"
"string.text"
msgid "_Embed fonts in the document"
msgstr ""

#: documentfontspage.ui
msgctxt ""
"documentfontspage.ui\n"
"fontEmbeddingLabel\n"
"label\n"
"string.text"
msgid "Font Embedding"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label13\n"
"label\n"
"string.text"
msgid "_Created:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label14\n"
"label\n"
"string.text"
msgid "_Modified:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label15\n"
"label\n"
"string.text"
msgid "_Digitally signed:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label16\n"
"label\n"
"string.text"
msgid "Last pri_nted:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label17\n"
"label\n"
"string.text"
msgid "Total _editing time:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label18\n"
"label\n"
"string.text"
msgid "Re_vision number:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"showsigned\n"
"label\n"
"string.text"
msgid "Multiply signed document"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"userdatacb\n"
"label\n"
"string.text"
msgid "_Apply user data"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"thumbnailsavecb\n"
"label\n"
"string.text"
msgid "Save preview image with this document"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"reset\n"
"label\n"
"string.text"
msgid "Reset Properties"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"signature\n"
"label\n"
"string.text"
msgid "Di_gital Signature..."
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label11\n"
"label\n"
"string.text"
msgid "_Size:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"showsize\n"
"label\n"
"string.text"
msgid "unknown"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "_Location:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "_Type:"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"changepass\n"
"label\n"
"string.text"
msgid "Change _Password"
msgstr ""

#: documentinfopage.ui
msgctxt ""
"documentinfopage.ui\n"
"templateft\n"
"label\n"
"string.text"
msgid "Template:"
msgstr ""

#: documentpropertiesdialog.ui
msgctxt ""
"documentpropertiesdialog.ui\n"
"DocumentPropertiesDialog\n"
"title\n"
"string.text"
msgid "Properties of “%1”"
msgstr ""

#: documentpropertiesdialog.ui
msgctxt ""
"documentpropertiesdialog.ui\n"
"general\n"
"label\n"
"string.text"
msgid "General "
msgstr ""

#: documentpropertiesdialog.ui
msgctxt ""
"documentpropertiesdialog.ui\n"
"description\n"
"label\n"
"string.text"
msgid "Description"
msgstr ""

#: documentpropertiesdialog.ui
msgctxt ""
"documentpropertiesdialog.ui\n"
"customprops\n"
"label\n"
"string.text"
msgid "Custom Properties"
msgstr ""

#: documentpropertiesdialog.ui
msgctxt ""
"documentpropertiesdialog.ui\n"
"cmisprops\n"
"label\n"
"string.text"
msgid "CMIS Properties"
msgstr ""

#: documentpropertiesdialog.ui
msgctxt ""
"documentpropertiesdialog.ui\n"
"security\n"
"label\n"
"string.text"
msgid "Security"
msgstr ""

#: editdocumentdialog.ui
msgctxt ""
"editdocumentdialog.ui\n"
"EditDocumentDialog\n"
"title\n"
"string.text"
msgid "Confirm editing of document"
msgstr ""

#: editdocumentdialog.ui
msgctxt ""
"editdocumentdialog.ui\n"
"EditDocumentDialog\n"
"text\n"
"string.text"
msgid "Are you sure you want to edit the document?"
msgstr ""

#: editdocumentdialog.ui
msgctxt ""
"editdocumentdialog.ui\n"
"EditDocumentDialog\n"
"secondary_text\n"
"string.text"
msgid "The original file can be signed without editing the document. Existing signatures on the document will be lost in case of saving an edited version."
msgstr ""

#: editdocumentdialog.ui
msgctxt ""
"editdocumentdialog.ui\n"
"edit\n"
"label\n"
"string.text"
msgid "Edit Document"
msgstr ""

#: editdocumentdialog.ui
msgctxt ""
"editdocumentdialog.ui\n"
"cancel\n"
"label\n"
"string.text"
msgid "Cancel"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"EditDurationDialog\n"
"title\n"
"string.text"
msgid "Edit Duration"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"negative\n"
"label\n"
"string.text"
msgid "_Negative"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Years:"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"label\n"
"label\n"
"string.text"
msgid "_Months:"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Days:"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "H_ours:"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Min_utes:"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "_Seconds:"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Millise_conds:"
msgstr ""

#: editdurationdialog.ui
msgctxt ""
"editdurationdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Duration"
msgstr ""

#: errorfindemaildialog.ui
msgctxt ""
"errorfindemaildialog.ui\n"
"ErrorFindEmailDialog\n"
"title\n"
"string.text"
msgid "No e-mail configuration"
msgstr ""

#: errorfindemaildialog.ui
msgctxt ""
"errorfindemaildialog.ui\n"
"ErrorFindEmailDialog\n"
"text\n"
"string.text"
msgid "%PRODUCTNAME was unable to find a working e-mail configuration."
msgstr ""

#: errorfindemaildialog.ui
msgctxt ""
"errorfindemaildialog.ui\n"
"ErrorFindEmailDialog\n"
"secondary_text\n"
"string.text"
msgid "Please save this document locally instead and attach it from within your e-mail client."
msgstr ""

#: floatingrecord.ui
msgctxt ""
"floatingrecord.ui\n"
"FloatingRecord\n"
"title\n"
"string.text"
msgid "Record Macro"
msgstr ""

#: helpbookmarkpage.ui
msgctxt ""
"helpbookmarkpage.ui\n"
"display\n"
"label\n"
"string.text"
msgid "_Display"
msgstr ""

#: helpbookmarkpage.ui
msgctxt ""
"helpbookmarkpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Bookmarks"
msgstr ""

#: helpcontrol.ui
msgctxt ""
"helpcontrol.ui\n"
"contents\n"
"label\n"
"string.text"
msgid "Contents"
msgstr ""

#: helpcontrol.ui
msgctxt ""
"helpcontrol.ui\n"
"index\n"
"label\n"
"string.text"
msgid "Index"
msgstr ""

#: helpcontrol.ui
msgctxt ""
"helpcontrol.ui\n"
"find\n"
"label\n"
"string.text"
msgid "Find"
msgstr ""

#: helpcontrol.ui
msgctxt ""
"helpcontrol.ui\n"
"bookmarks\n"
"label\n"
"string.text"
msgid "Bookmarks"
msgstr ""

#: helpindexpage.ui
msgctxt ""
"helpindexpage.ui\n"
"display\n"
"label\n"
"string.text"
msgid "_Display"
msgstr ""

#: helpindexpage.ui
msgctxt ""
"helpindexpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Search term"
msgstr ""

#: helpsearchpage.ui
msgctxt ""
"helpsearchpage.ui\n"
"display\n"
"label\n"
"string.text"
msgid "_Display"
msgstr ""

#: helpsearchpage.ui
msgctxt ""
"helpsearchpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Search term"
msgstr ""

#: helpsearchpage.ui
msgctxt ""
"helpsearchpage.ui\n"
"completewords\n"
"label\n"
"string.text"
msgid "_Complete words only"
msgstr ""

#: helpsearchpage.ui
msgctxt ""
"helpsearchpage.ui\n"
"headings\n"
"label\n"
"string.text"
msgid "Find in _headings only"
msgstr ""

#: inputdialog.ui
msgctxt ""
"inputdialog.ui\n"
"label\n"
"label\n"
"string.text"
msgid "Height:"
msgstr ""

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"LicenseDialog\n"
"title\n"
"string.text"
msgid "Licensing and Legal information"
msgstr ""

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"show\n"
"label\n"
"string.text"
msgid "_Show License"
msgstr ""

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label\n"
"label\n"
"string.text"
msgid ""
"%PRODUCTNAME is made available subject to the terms of the Mozilla Public License, v. 2.0. A copy of the MPL can be obtained at http://mozilla.org/MPL/2.0/.\n"
"\n"
"Third Party Code Additional copyright notices and license terms applicable to portions of the Software are set forth in the LICENSE.html file; choose Show License to see exact details in English.\n"
"\n"
"All trademarks and registered trademarks mentioned herein are the property of their respective owners.\n"
"\n"
"Copyright © 2000–2017 LibreOffice contributors. All rights reserved.\n"
"\n"
"This product was created by %OOOVENDOR, based on OpenOffice.org, which is Copyright 2000, 2011 Oracle and/or its affiliates. %OOOVENDOR acknowledges all community members, please see http://www.libreoffice.org/ for more details."
msgstr ""

#: linkeditdialog.ui
msgctxt ""
"linkeditdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Application:"
msgstr ""

#: linkeditdialog.ui
msgctxt ""
"linkeditdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_File:"
msgstr ""

#: linkeditdialog.ui
msgctxt ""
"linkeditdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_Category:"
msgstr ""

#: linkeditdialog.ui
msgctxt ""
"linkeditdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Modify Link"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"LoadTemplateDialog\n"
"title\n"
"string.text"
msgid "New"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"fromfile\n"
"label\n"
"string.text"
msgid "From File..."
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Categories"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Templates"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"text\n"
"label\n"
"string.text"
msgid "Te_xt"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"frame\n"
"label\n"
"string.text"
msgid "_Frame"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"pages\n"
"label\n"
"string.text"
msgid "_Pages"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"numbering\n"
"label\n"
"string.text"
msgid "N_umbering"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"overwrite\n"
"label\n"
"string.text"
msgid "_Overwrite"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"alttitle\n"
"label\n"
"string.text"
msgid "Load Styles"
msgstr ""

#: loadtemplatedialog.ui
msgctxt ""
"loadtemplatedialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Pre_view"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"nameft\n"
"label\n"
"string.text"
msgid "_Name:"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"nextstyleft\n"
"label\n"
"string.text"
msgid "Ne_xt style:"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"linkedwithft\n"
"label\n"
"string.text"
msgid "Inherit from:"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"categoryft\n"
"label\n"
"string.text"
msgid "_Category:"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"editstyle\n"
"label\n"
"string.text"
msgid "Edit Style"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"editlinkstyle\n"
"label\n"
"string.text"
msgid "Edit Style"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"autoupdate\n"
"label\n"
"string.text"
msgid "_AutoUpdate"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Style"
msgstr ""

#: managestylepage.ui
msgctxt ""
"managestylepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Contains"
msgstr ""

#: newstyle.ui
msgctxt ""
"newstyle.ui\n"
"CreateStyleDialog\n"
"title\n"
"string.text"
msgid "Create Style"
msgstr ""

#: newstyle.ui
msgctxt ""
"newstyle.ui\n"
"stylename-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Style Name"
msgstr ""

#: newstyle.ui
msgctxt ""
"newstyle.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Style Name"
msgstr ""

#: notebookbar.ui
msgctxt ""
"notebookbar.ui\n"
"label9\n"
"label\n"
"string.text"
msgid "File"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"printer\n"
"label\n"
"string.text"
msgid "_Printer"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"file\n"
"label\n"
"string.text"
msgid "Print to _file"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Settings for:"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducetrans\n"
"label\n"
"string.text"
msgid "_Reduce transparency"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducegrad\n"
"label\n"
"string.text"
msgid "Reduce _gradient"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"converttogray\n"
"label\n"
"string.text"
msgid "Con_vert colors to grayscale"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducetransauto\n"
"label\n"
"string.text"
msgid "Auto_matically"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducetransnone\n"
"label\n"
"string.text"
msgid "_No transparency"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducegradstripes\n"
"label\n"
"string.text"
msgid "Gradient _stripes:"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducegradcolor\n"
"label\n"
"string.text"
msgid "Intermediate _color"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapoptimal\n"
"label\n"
"string.text"
msgid "_High print quality"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapnormal\n"
"label\n"
"string.text"
msgid "N_ormal print quality"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapresol\n"
"label\n"
"string.text"
msgid "Reso_lution:"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapdpi\n"
"0\n"
"stringlist.text"
msgid "72 DPI"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapdpi\n"
"1\n"
"stringlist.text"
msgid "96 DPI"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapdpi\n"
"2\n"
"stringlist.text"
msgid "150 DPI (Fax)"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapdpi\n"
"3\n"
"stringlist.text"
msgid "200 DPI (default)"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapdpi\n"
"4\n"
"stringlist.text"
msgid "300 DPI"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmapdpi\n"
"5\n"
"stringlist.text"
msgid "600 DPI"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmaptrans\n"
"label\n"
"string.text"
msgid "Include transparent objects"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"reducebitmap\n"
"label\n"
"string.text"
msgid "Reduce _bitmaps"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"pdf\n"
"label\n"
"string.text"
msgid "_PDF as standard print job format"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Reduce Print Data"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"papersize\n"
"label\n"
"string.text"
msgid "P_aper size"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"paperorient\n"
"label\n"
"string.text"
msgid "Pap_er orientation"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"trans\n"
"label\n"
"string.text"
msgid "_Transparency"
msgstr ""

#: optprintpage.ui
msgctxt ""
"optprintpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Printer Warnings"
msgstr ""

#: password.ui
#, fuzzy
msgctxt ""
"password.ui\n"
"PasswordDialog\n"
"title\n"
"string.text"
msgid "Enter Password"
msgstr "गाहाय पासवर्ड"

#: password.ui
#, fuzzy
msgctxt ""
"password.ui\n"
"userft\n"
"label\n"
"string.text"
msgid "User:"
msgstr "~बाहायगिरि"

#: password.ui
#, fuzzy
msgctxt ""
"password.ui\n"
"pass1ft\n"
"label\n"
"string.text"
msgid "Password:"
msgstr "पासवर्ड"

#: password.ui
#, fuzzy
msgctxt ""
"password.ui\n"
"confirm1ft\n"
"label\n"
"string.text"
msgid "Confirm:"
msgstr "~थि खालाम"

#: password.ui
msgctxt ""
"password.ui\n"
"pass1ed-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Password"
msgstr ""

#: password.ui
#, fuzzy
msgctxt ""
"password.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Password"
msgstr "पासवर्ड"

#: password.ui
#, fuzzy
msgctxt ""
"password.ui\n"
"pass2ft\n"
"label\n"
"string.text"
msgid "Password:"
msgstr "पासवर्ड"

#: password.ui
#, fuzzy
msgctxt ""
"password.ui\n"
"confirm2ft\n"
"label\n"
"string.text"
msgid "Confirm:"
msgstr "~थि खालाम"

#: password.ui
msgctxt ""
"password.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Second Password"
msgstr ""

#: printeroptionsdialog.ui
msgctxt ""
"printeroptionsdialog.ui\n"
"PrinterOptionsDialog\n"
"title\n"
"string.text"
msgid "Printer Options"
msgstr ""

#: querysavedialog.ui
msgctxt ""
"querysavedialog.ui\n"
"QuerySaveDialog\n"
"title\n"
"string.text"
msgid "Save Document?"
msgstr ""

#: querysavedialog.ui
msgctxt ""
"querysavedialog.ui\n"
"QuerySaveDialog\n"
"text\n"
"string.text"
msgid "Save changes to document “$(DOC)” before closing?"
msgstr ""

#: querysavedialog.ui
msgctxt ""
"querysavedialog.ui\n"
"QuerySaveDialog\n"
"secondary_text\n"
"string.text"
msgid "Your changes will be lost if you don’t save them."
msgstr ""

#: querysavedialog.ui
msgctxt ""
"querysavedialog.ui\n"
"discard\n"
"label\n"
"string.text"
msgid "_Don’t Save"
msgstr ""

#: safemodequerydialog.ui
msgctxt ""
"safemodequerydialog.ui\n"
"SafeModeQueryDialog\n"
"title\n"
"string.text"
msgid "Enter Safe Mode"
msgstr ""

#: safemodequerydialog.ui
msgctxt ""
"safemodequerydialog.ui\n"
"restart\n"
"label\n"
"string.text"
msgid "_Restart"
msgstr ""

#: safemodequerydialog.ui
msgctxt ""
"safemodequerydialog.ui\n"
"label\n"
"label\n"
"string.text"
msgid "Are you sure you want to restart %PRODUCTNAME and enter the Safe Mode?"
msgstr ""

#: saveastemplatedlg.ui
msgctxt ""
"saveastemplatedlg.ui\n"
"SaveAsTemplateDialog\n"
"title\n"
"string.text"
msgid "Save As Template"
msgstr ""

#: saveastemplatedlg.ui
msgctxt ""
"saveastemplatedlg.ui\n"
"create_label\n"
"label\n"
"string.text"
msgid "Template _Name"
msgstr ""

#: saveastemplatedlg.ui
msgctxt ""
"saveastemplatedlg.ui\n"
"select_label\n"
"label\n"
"string.text"
msgid "Template _Category"
msgstr ""

#: saveastemplatedlg.ui
msgctxt ""
"saveastemplatedlg.ui\n"
"defaultcb\n"
"label\n"
"string.text"
msgid "_Set as default template"
msgstr ""

#: saveastemplatedlg.ui
msgctxt ""
"saveastemplatedlg.ui\n"
"categorylist\n"
"0\n"
"stringlist.text"
msgid "None"
msgstr ""

#: searchdialog.ui
msgctxt ""
"searchdialog.ui\n"
"SearchDialog\n"
"title\n"
"string.text"
msgid "Find on this Page"
msgstr ""

#: searchdialog.ui
msgctxt ""
"searchdialog.ui\n"
"search\n"
"label\n"
"string.text"
msgid "_Find"
msgstr ""

#: searchdialog.ui
msgctxt ""
"searchdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Search for:"
msgstr ""

#: searchdialog.ui
msgctxt ""
"searchdialog.ui\n"
"matchcase\n"
"label\n"
"string.text"
msgid "Ma_tch case"
msgstr ""

#: searchdialog.ui
msgctxt ""
"searchdialog.ui\n"
"wholewords\n"
"label\n"
"string.text"
msgid "Whole wor_ds only"
msgstr ""

#: searchdialog.ui
msgctxt ""
"searchdialog.ui\n"
"backwards\n"
"label\n"
"string.text"
msgid "Bac_kwards"
msgstr ""

#: searchdialog.ui
msgctxt ""
"searchdialog.ui\n"
"wrap\n"
"label\n"
"string.text"
msgid "Wrap _around"
msgstr ""

#: securityinfopage.ui
msgctxt ""
"securityinfopage.ui\n"
"readonly\n"
"label\n"
"string.text"
msgid "_Open file read-only"
msgstr ""

#: securityinfopage.ui
msgctxt ""
"securityinfopage.ui\n"
"recordchanges\n"
"label\n"
"string.text"
msgid "Record _changes"
msgstr ""

#: securityinfopage.ui
msgctxt ""
"securityinfopage.ui\n"
"protect\n"
"label\n"
"string.text"
msgid "Protect..."
msgstr ""

#: securityinfopage.ui
msgctxt ""
"securityinfopage.ui\n"
"unprotect\n"
"label\n"
"string.text"
msgid "_Unprotect..."
msgstr ""

#: securityinfopage.ui
msgctxt ""
"securityinfopage.ui\n"
"label47\n"
"label\n"
"string.text"
msgid "File Sharing Options"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"clear_all\n"
"label\n"
"string.text"
msgid "Clear Recent Documents"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"filter_writer\n"
"label\n"
"string.text"
msgid "Writer Templates"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"filter_calc\n"
"label\n"
"string.text"
msgid "Calc Templates"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"filter_impress\n"
"label\n"
"string.text"
msgid "Impress Templates"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"filter_draw\n"
"label\n"
"string.text"
msgid "Draw Templates"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"manage\n"
"label\n"
"string.text"
msgid "Manage Templates"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"open_all\n"
"label\n"
"string.text"
msgid "_Open File"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"open_remote\n"
"label\n"
"string.text"
msgid "Remote File_s"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"open_recent\n"
"label\n"
"string.text"
msgid "_Recent Files"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"templates_all\n"
"label\n"
"string.text"
msgid "T_emplates"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"create_label\n"
"label\n"
"string.text"
msgid "Create:"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"writer_all\n"
"label\n"
"string.text"
msgid "_Writer Document"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"calc_all\n"
"label\n"
"string.text"
msgid "_Calc Spreadsheet"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"impress_all\n"
"label\n"
"string.text"
msgid "_Impress Presentation"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"draw_all\n"
"label\n"
"string.text"
msgid "_Draw Drawing"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"math_all\n"
"label\n"
"string.text"
msgid "_Math Formula"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"database_all\n"
"label\n"
"string.text"
msgid "_Base Database"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"althelplabel\n"
"label\n"
"string.text"
msgid "He_lp"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"extensions\n"
"label\n"
"string.text"
msgid "E_xtensions"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Application"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"all_recent_label\n"
"label\n"
"string.text"
msgid "Recent Files List"
msgstr ""

#: startcenter.ui
msgctxt ""
"startcenter.ui\n"
"local_view_label\n"
"label\n"
"string.text"
msgid "Templates List"
msgstr ""

#: templatecategorydlg.ui
msgctxt ""
"templatecategorydlg.ui\n"
"TemplatesCategoryDialog\n"
"title\n"
"string.text"
msgid "Select Category"
msgstr ""

#: templatecategorydlg.ui
msgctxt ""
"templatecategorydlg.ui\n"
"select_label\n"
"label\n"
"string.text"
msgid "Select from Existing Category"
msgstr ""

#: templatecategorydlg.ui
msgctxt ""
"templatecategorydlg.ui\n"
"create_label\n"
"label\n"
"string.text"
msgid "or Create a New Category"
msgstr ""

#: templatecategorydlg.ui
msgctxt ""
"templatecategorydlg.ui\n"
"categorylist\n"
"0\n"
"stringlist.text"
msgid "None"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"TemplateDialog\n"
"title\n"
"string.text"
msgid "Templates"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"search_filter\n"
"tooltip_text\n"
"string.text"
msgid "Search"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"search_filter\n"
"placeholder_text\n"
"string.text"
msgid "Search..."
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"filter_application\n"
"tooltip_text\n"
"string.text"
msgid "Filter by Application"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"filter_folder\n"
"tooltip_text\n"
"string.text"
msgid "Filter by Category"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Filter"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"thumbnailviewlabel\n"
"label\n"
"string.text"
msgid "Template List"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"action_menu\n"
"tooltip_text\n"
"string.text"
msgid "Settings"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"online_link\n"
"tooltip_text\n"
"string.text"
msgid "Browse online templates"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"hidedialogcb\n"
"label\n"
"string.text"
msgid "Show this dialog at startup"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"move_btn\n"
"label\n"
"string.text"
msgid "Move"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"move_btn\n"
"tooltip_text\n"
"string.text"
msgid "Move Templates"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"export_btn\n"
"label\n"
"string.text"
msgid "Export"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"export_btn\n"
"tooltip_text\n"
"string.text"
msgid "Export Templates"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"import_btn\n"
"label\n"
"string.text"
msgid "Import"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"import_btn\n"
"tooltip_text\n"
"string.text"
msgid "Import Templates"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"applist\n"
"0\n"
"stringlist.text"
msgid "All Applications"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"applist\n"
"1\n"
"stringlist.text"
msgid "Documents"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"applist\n"
"2\n"
"stringlist.text"
msgid "Spreadsheets"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"applist\n"
"3\n"
"stringlist.text"
msgid "Presentations"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"applist\n"
"4\n"
"stringlist.text"
msgid "Drawings"
msgstr ""

#: templatedlg.ui
msgctxt ""
"templatedlg.ui\n"
"folderlist\n"
"0\n"
"stringlist.text"
msgid "All Categories"
msgstr ""

#: versioncommentdialog.ui
msgctxt ""
"versioncommentdialog.ui\n"
"VersionCommentDialog\n"
"title\n"
"string.text"
msgid "Insert Version Comment"
msgstr ""

#: versioncommentdialog.ui
msgctxt ""
"versioncommentdialog.ui\n"
"timestamp\n"
"label\n"
"string.text"
msgid "Date and time: "
msgstr ""

#: versioncommentdialog.ui
msgctxt ""
"versioncommentdialog.ui\n"
"author\n"
"label\n"
"string.text"
msgid "Saved by: "
msgstr ""

#: versionscmis.ui
msgctxt ""
"versionscmis.ui\n"
"show\n"
"label\n"
"string.text"
msgid "_Show..."
msgstr ""

#: versionscmis.ui
msgctxt ""
"versionscmis.ui\n"
"compare\n"
"label\n"
"string.text"
msgid "_Compare"
msgstr ""

#: versionscmis.ui
msgctxt ""
"versionscmis.ui\n"
"datetime\n"
"label\n"
"string.text"
msgid "Date and time"
msgstr ""

#: versionscmis.ui
msgctxt ""
"versionscmis.ui\n"
"savedby\n"
"label\n"
"string.text"
msgid "Saved by"
msgstr ""

#: versionscmis.ui
msgctxt ""
"versionscmis.ui\n"
"comments\n"
"label\n"
"string.text"
msgid "Comments"
msgstr ""

#: versionscmis.ui
msgctxt ""
"versionscmis.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Existing Versions"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"show\n"
"label\n"
"string.text"
msgid "_Show..."
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"compare\n"
"label\n"
"string.text"
msgid "_Compare"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"cmis\n"
"label\n"
"string.text"
msgid "CMIS"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"save\n"
"label\n"
"string.text"
msgid "Save _New Version"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"always\n"
"label\n"
"string.text"
msgid "_Always save a new version on closing"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "New Versions"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"datetime\n"
"label\n"
"string.text"
msgid "Date and time"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"savedby\n"
"label\n"
"string.text"
msgid "Saved by"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"comments\n"
"label\n"
"string.text"
msgid "Comments"
msgstr ""

#: versionsofdialog.ui
msgctxt ""
"versionsofdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Existing Versions"
msgstr ""
